# translation of gnome-control-center.master.is.po to Íslenska
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
#
# Áki G. Karlsson  <aki@akademia.is>, 2003.
# Sveinn í Felli <sv1@fellsnet.is>, 2015, 2016, 2017.
msgid ""
msgstr ""
"Project-Id-Version: gnome-control-center.master.is\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"control-center&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2017-04-06 15:08+0200\n"
"PO-Revision-Date: 2017-03-03 15:19+0000\n"
"Last-Translator: Sveinn í Felli <sv1@fellsnet.is>\n"
"Language-Team: Icelandic <translation-team-is@lists.sourceforge.org>\n"
"Language: is\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=1;\n"
"X-Generator: Lokalize 1.5\n"

#. TRANSLATORS: AP type
#: ../panels/info/cc-info-panel.c:388 ../panels/network/panel-common.c:127
msgid "Unknown"
msgstr "Óþekkt"

#: ../panels/network/network-wifi.ui.h:20
msgid "None"
msgstr "Ekkert"
